# Generated by Django 2.2.3 on 2019-09-04 11:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0006_historicalnode_historicalpromo_node_promo'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaldocument',
            name='content_type',
        ),
        migrations.RemoveField(
            model_name='historicaldocument',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='historicalpic',
            name='content_type',
        ),
        migrations.RemoveField(
            model_name='historicalpic',
            name='history_user',
        ),
        migrations.RemoveField(
            model_name='pic',
            name='content_type',
        ),
        migrations.DeleteModel(
            name='Document',
        ),
        migrations.DeleteModel(
            name='HistoricalDocument',
        ),
        migrations.DeleteModel(
            name='HistoricalPic',
        ),
        migrations.DeleteModel(
            name='Pic',
        ),
    ]
